.uc-menutop {
    height:70px;
}
.uc-menutop .t396__artboard {
    border-bottom: 1px solid #EDEDEE;
}
.uc-mainblock {
    box-sizing: border-box;
    background: url(https://static.tildacdn.com/tild6366-6331-4361-b462-303461623034/main-bg.jpg) no-repeat top center;
}
.block-borders, .uc-block-borders {
    border-left:1px solid #EDEDEE;
    border-right:1px solid #EDEDEE;
}
.border-top {
    border-top: 1px solid #EDEDEE;
}
.border-bottom, .uc-border-bottom {
    border-bottom: 1px solid #EDEDEE;
}
.borders-grey {
    border-left:1px solid #6f6f6f;
    border-right:1px solid #6f6f6f;
}
.border-tb {
    border-bottom: 1px solid #EDEDEE;
    border-top: 1px solid #EDEDEE;
}
#form2467828031 .t-checkbox__indicator {
    border:1px solid #ffffff;
    color:#fff;
}
.thic-border-bottom .tn-atom {
    border-top-width:7px !important;
    border-top-color:#08E8DD !important;
    border-style: solid !important;
}